<?php
/*
	[UCenter Home] (C) 2007-2008 Comsenz Inc.
	$Id: site_widget_load.php 10953 2009-01-12 02:55:37Z liguode $
*/

if(!defined('IN_UCHOME')) {
	exit('Access Denied');
}
@include_once(S_ROOT.'./data/site_config.php');
$list = $bar = $desktop = $rsslist = array();
$cdtat_start = '****----****';
$cdtat_end = '####----####';
$arrow = '$';
$desktopId = 0;
if ( isset( $_POST['icon_id'] ) && $_POST['icon_id'] != '' )
{
	$query = $_SGLOBAL['db']->query("SELECT * FROM ".tname('site')." WHERE hot=1 and id=".intval($_POST['icon_id']));
	while ($value = $_SGLOBAL['db']->fetch_array($query)) {
		$list[] = $value;
	}	
	if ( $list[0]['title'] == '计算器' )
	{
		$action = 'calculator';
	}
}
?>